#div1{
  background-color: ghostwhite;
  font-family: helvetica;
  font-size: 50px;
  text-align: center;
}
#div2{
  background-color: rgb(253, 236, 221);
  font-family: helvetica;
  font-size: 25px;
  text-align: center;
}
#div3{
  background-color: rgb(253, 221, 221);
  font-family: helvetica;
  font-size: 25px;
  text-align: center;
}
#div4{
  background-color: rgb(223, 221, 253);
  font-family: helvetica;
  font-size: 25px;
  text-align: center;
}
#div5{
  background-color: rgb(253, 250, 221);
  font-family: helvetica;
  font-size: 25px;
  text-align: center;
}
#div6{
  background-color: rgb(250, 171, 171);
  font-family: helvetica;
  font-size: 25px;
  text-align: center;
}
